librazorqt0_0.5.2-4+b1_amd64.deb


Advertisement

Description

librazorqt0 - Shared libraries for Razor-qt desktop environment

Property Value
Distribution Debian Sid
Repository Debian Main amd64
Package name librazorqt0
Package version 0.5.2
Package release 4+b1
Package architecture amd64
Package type deb
Installed size 904 B
Download size 189.69 KB
Official Mirror ftp.br.debian.org
Description -

Alternatives

Package Version Architecture Repository
librazorqt0_0.5.2-4+b1_i386.deb 0.5.2 i386 Debian Main
librazorqt0 - - -

Requires

Name Value
libc6 >= 2.14
libgcc1 >= 1:3.0
libqt4-dbus >= 4:4.5.3
libqtcore4 >= 4:4.7.0~beta1
libqtgui4 >= 4:4.6.1
libqtxdg0 = 0.5.2-4+b1
libstdc++6 >= 4.1.1
libx11-6 -

Download

Type URL
Binary Package librazorqt0_0.5.2-4+b1_amd64.deb
Source Package razorqt

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install librazorqt0 deb package:
    # sudo apt-get install librazorqt0

Files

Path
/usr/lib/x86_64-linux-gnu/librazormount.so.0
/usr/lib/x86_64-linux-gnu/librazormount.so.0.5.2
/usr/lib/x86_64-linux-gnu/librazorqt.so.0
/usr/lib/x86_64-linux-gnu/librazorqt.so.0.5.2
/usr/lib/x86_64-linux-gnu/librazorqxt.so.0
/usr/lib/x86_64-linux-gnu/librazorqxt.so.0.5.2
/usr/share/doc/librazorqt0/changelog.Debian.amd64.gz
/usr/share/doc/librazorqt0/changelog.Debian.gz
/usr/share/doc/librazorqt0/copyright
/usr/share/librazorqt/librazorqt_ar.qm
/usr/share/librazorqt/librazorqt_cs.qm
/usr/share/librazorqt/librazorqt_cs_CZ.qm
/usr/share/librazorqt/librazorqt_da_DK.qm
/usr/share/librazorqt/librazorqt_de.qm
/usr/share/librazorqt/librazorqt_de_DE.qm
/usr/share/librazorqt/librazorqt_el_GR.qm
/usr/share/librazorqt/librazorqt_eo.qm
/usr/share/librazorqt/librazorqt_es.qm
/usr/share/librazorqt/librazorqt_es_MX.qm
/usr/share/librazorqt/librazorqt_es_VE.qm
/usr/share/librazorqt/librazorqt_eu.qm
/usr/share/librazorqt/librazorqt_fi.qm
/usr/share/librazorqt/librazorqt_fr.qm
/usr/share/librazorqt/librazorqt_gl.qm
/usr/share/librazorqt/librazorqt_he.qm
/usr/share/librazorqt/librazorqt_id_ID.qm
/usr/share/librazorqt/librazorqt_it_IT.qm
/usr/share/librazorqt/librazorqt_ja.qm
/usr/share/librazorqt/librazorqt_lt.qm
/usr/share/librazorqt/librazorqt_nl.qm
/usr/share/librazorqt/librazorqt_pl_PL.qm
/usr/share/librazorqt/librazorqt_pt.qm
/usr/share/librazorqt/librazorqt_pt_BR.qm
/usr/share/librazorqt/librazorqt_ro_RO.qm
/usr/share/librazorqt/librazorqt_ru.qm
/usr/share/librazorqt/librazorqt_sk_SK.qm
/usr/share/librazorqt/librazorqt_sl.qm
/usr/share/librazorqt/librazorqt_sr_RS.qm
/usr/share/librazorqt/librazorqt_sv.qm
/usr/share/librazorqt/librazorqt_th_TH.qm
/usr/share/librazorqt/librazorqt_tr.qm
/usr/share/librazorqt/librazorqt_uk.qm
/usr/share/librazorqt/librazorqt_zh_CN.qm
/usr/share/librazorqt/librazorqt_zh_TW.qm

Changelog

2014-01-18 - Manuel A. Fernandez Montecelo <mafm@debian.org>
razorqt (0.5.2-4) unstable; urgency=high
* Fix for API changes of libstatgrab version 0.90 (Closes: #735574)
- Update build dependency accordingly to "libstatgrab-dev (>= 0.90)"
* Bump Standards-Version to 3.9.5 (no changes needed)
2013-12-19 - Manuel A. Fernandez Montecelo <mafm@debian.org>
razorqt (0.5.2-3) unstable; urgency=low
* debian/patches:
- lightdm3.patch: Incorporate patch from Ubuntu to ease transitions for when
lightdm is updated (look for lightdm-qt-3 in addition to versions 2 and
1).  Thanks Michael Bienia for the pointer, Adam Conrad for the patch.
(Closes: #730899)
2013-04-20 - Manuel A. Fernandez Montecelo <mafm@debian.org>
razorqt (0.5.2-2) unstable; urgency=low
* Set target distribution to unstable
2013-03-31 - Manuel A. Fernandez Montecelo <mafm@debian.org>
razorqt (0.5.2-1~exp2) experimental; urgency=low
* Make metapackage razorqt depend on new components introduced in last
upstream version
* Make razorqt-autosuspend Break old versions of razorqt-power because of
incompatibilities (files moved between binary packages)
2013-03-31 - Manuel A. Fernandez Montecelo <mafm@debian.org>
razorqt (0.5.2-1~exp1) experimental; urgency=low
* New upstream version
- debian/copyright updated to reflect changes (no important license changes)
- Fixed problems with session files for different Window Managers (Closes:
#695903)
- New binary packages for components introduced since last version packaged:
- razorqt-autosuspend
- razorqt-confupdate
- razorqt-globalkeyshortcuts
- razorqt-lightdm-greeter
- razorqt-notificationd
- razorqt-openssh-askpass
- New build-depends:
- libasound2-dev (>= 1.0.23) [linux-any] | libpulse-dev (>= 2.0)
- liblightdm-qt-dev (>= 1.2)
- libsensors4-dev (>= 1:3.3.2-2) [!hurd-any]
- libstatgrab-dev (>= 0.16) [linux-any]
- Drop patches:
- fix-getopts.diff
* debian/control:
- Bump Standards-Version to 3.9.4 (no changes needed)
- Remove "DM-Upload-Allowed: yes" (obsolete field now)
- Update Maintainer address
2012-12-11 - Manuel A. Fernandez Montecelo <manuel.montezelo@gmail.com>
razorqt (0.4.1-2) unstable; urgency=low
* Dependencies:
- Restric libudev-dev to [linux-any] (so it can be built on Hurd and
KFreeBSD kernels/ports) (Closes: #695573)
- Drop explicit dependency of libqtxdg0 on libqt4-xml
- Add dependency of razorqt-power on upower
- Add dependency of razorqt-policykit-agent on policykit-1
- Add dependency of razorqt-data on oxygen-icon-theme or hicolor-icon-theme,
and recommends menu-xdg
Thanks Pino Toscano for report, patch, suggestions and testing.
* Add "razor-session" as "x-session-manager" alternative
* Document in debian/copyright several files apparently under GPL-2 only
license.  Thanks Luca Falavigna (Closes: #695628).
* Improve "watch" file
2012-07-21 - Manuel A. Fernandez Montecelo <manuel.montezelo@gmail.com>
razorqt (0.4.1-1~exp1) experimental; urgency=low
* Initial release (Closes: #652745)

See Also

Package Description
librbd-dev_12.2.8+dfsg1-2+b1_amd64.deb RADOS block device client library (development files)
librbd1_12.2.8+dfsg1-2+b1_amd64.deb RADOS block device client library
librbio2_5.3.0+dfsg-1_amd64.deb read/write sparse matrices in Rutherford/Boeing format
librbl-dev_2.11.0~alpha-11+b1_amd64.deb Headers/development libraries for the OpenDKIM RBL library
librbl1_2.11.0~alpha-11+b1_amd64.deb Library to support a DKIM based RBL system
librc-dev_0.39-1_amd64.deb dependency based service manager (runtime development)
librc1_0.39-1_amd64.deb dependency based service manager (runtime library)
librcc-dev_0.2.12-0.1_amd64.deb Library for autoconvert codepages development files
librcc0_0.2.12-0.1_amd64.deb Library for autoconvert codepages
librccgtk2-0_0.2.12-0.1_amd64.deb Library for autoconvert codepages GTK2 interface
librcd-dev_0.1.13-3_amd64.deb Library for autodection charset of Russian text - dev files
librcd0_0.1.13-3_amd64.deb Library for autodection charset of Russian text
librcs-perl_1.05-5_all.deb Perl Object Class for Revision Control System (RCS)
librcsb-core-wrapper-doc_1.005-5_all.deb documentation for librcsb-core-wrapper0
librcsb-core-wrapper0-dev_1.005-5+b1_amd64.deb development files for librcsb-core-wrapper0
Advertisement
Advertisement